amp-atomistics

Atomistic Machine-learning Package


Install
pip install amp-atomistics==0.6.1